webkit 1.0.1-2ubuntu0.1 source package in Ubuntu

Changelog

webkit (1.0.1-2ubuntu0.1) intrepid-security; urgency=low

  * SECURITY UPDATE: denial of service via crafted CSS import statements.
    - WebCore/dom/Document.*, WebCore/loader/DocLoader.*: upstream fix
      to get rid of the Frame pointer on DocLoader.
    - http://trac.webkit.org/changeset/34815
    - CVE-2008-3632

 -- Marc Deslauriers <email address hidden>   Wed, 19 Nov 2008 19:21:21 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2008-11-20
Uploaded to:
Intrepid
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
web
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
webkit_1.0.1.orig.tar.gz 12.8 MiB 9601ed57978e7f1221f770c24933d2037fdb93e4b412716d842b993507f0b856
webkit_1.0.1-2ubuntu0.1.diff.gz 20.7 KiB 7c98cd92be88bc5d88335660a2d8a72883b1b7bfa089921e8fde0cd24fdbda67
webkit_1.0.1-2ubuntu0.1.dsc 1.5 KiB a191e439a24c1f58878cd7bfd3c443c623e5fad76293437a0ce796f28fc8162a

View changes file

Binary packages built by this source

libwebkit-1.0-1: No summary available for libwebkit-1.0-1 in ubuntu intrepid.

No description available for libwebkit-1.0-1 in ubuntu intrepid.

libwebkit-1.0-1-dbg: No summary available for libwebkit-1.0-1-dbg in ubuntu intrepid.

No description available for libwebkit-1.0-1-dbg in ubuntu intrepid.

libwebkit-dev: No summary available for libwebkit-dev in ubuntu intrepid.

No description available for libwebkit-dev in ubuntu intrepid.